.icons-icon1{background-image:url(images/sprite.png);background-position:0 0;width:128px;height:128px}
.icons-icon2{background-image:url(images/sprite.png);background-position:-130px 0;width:128px;height:128px}
.svg-arrow-down-icon{width:12px;height:6px}
.svg-arrow-left-icon{width:6px;height:12px}
.svg-arrow-right-icon{width:6px;height:12px}
.svg-arrow-up-icon{width:12px;height:6px}
.svg-rotate-icon{width:33px;height:30px}
@font-face{font-family:ProximaNova;src:url(/style/fonts/proxima_nova_bold.eot);src:url(/style/fonts/proxima_nova_bold.eot?#iefix) format('embedded-opentype'),url(/style/fonts/proxima_nova_bold.woff2) format('woff2'),url(/style/fonts/proxima_nova_bold.woff) format('woff'),url(/style/fonts/proxima_nova_bold.ttf) format('truetype');font-weight:700;font-style:normal}
@font-face{font-family:ProximaNova;src:url(/style/fonts/proxima_nova_bold_italic.eot);src:url(/style/fonts/proxima_nova_bold_italic.eot?#iefix) format('embedded-opentype'),url(/style/fonts/proxima_nova_bold_italic.woff2) format('woff2'),url(/style/fonts/proxima_nova_bold_italic.woff) format('woff'),url(/style/fonts/proxima_nova_bold_italic.ttf) format('truetype');font-weight:700;font-style:italic}
@font-face{font-family:ProximaNova;src:url(/style/fonts/proxima_nova_light_italic.eot);src:url(/fonts/proxima_nova_light_italic.eot?#iefix) format('embedded-opentype'),url(/style/fonts/proxima_nova_light_italic.woff2) format('woff2'),url(/style/fonts/proxima_nova_light_italic.woff) format('woff'),url(/fonts/proxima_nova_light_italic.ttf) format('truetype');font-weight:300;font-style:itali}
@font-face{font-family:ProximaNova;src:url(/fonts/proxima_nova_light.eot);src:url(/fonts/proxima_nova_light.eot?#iefix) format('embedded-opentype'),url(/style/fonts/proxima_nova_light.woff2) format('woff2'),url(/style/fonts/proxima_nova_light.woff) format('woff'),url(/fonts/proxima_nova_light.ttf) format('truetype');font-weight:300;font-style:normal}
@font-face{font-family:ProximaNova;src:url(/style/fonts/proxima_nova_semibold.eot);src:url(/style/fonts/proxima_nova_semibold.eot?#iefix) format('embedded-opentype'),url(/style/fonts/proxima_nova_semibold.woff) format('woff'),url(/style/fonts/proxima_nova_semibold.ttf) format('truetype');font-weight:600;font-style:normal}
body,html{overflow-x:hidden}
.p-bonus{color:#fff;position:relative}
@media (min-width:1920px){
.p-bonus{padding-top:120px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus{padding-top:calc(120px + ((120 - 120) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus{padding-top:120px}
}
@media (min-width:1920px){
.p-bonus{padding-bottom:120px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus{padding-bottom:calc(120px + ((120 - 120) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus{padding-bottom:120px}
}
@media (min-width:1920px){
.p-bonus{margin-bottom:120px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus{margin-bottom:calc(120px + ((120 - 120) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus{margin-bottom:120px}
}
.p-bonus__wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.p-bonus__content{width:530px;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.p-bonus__card{display:block;border-radius:7px;z-index:25;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;position:relative}
@media (min-width:1024px){
.p-bonus__card{position:-webkit-sticky;position:sticky;top:20px}
}
@media (min-width:1920px){
.p-bonus__card{width:492px}
}
@media (min-width:1024px) and (max-width:1919px){
.p-bonus__card{width:calc(350px + ((492 - 350) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:1024px) and (min-width:1920px){
.p-bonus__card{margin-right:0}
}
@media (min-width:1024px) and (min-width:1024px) and (max-width:1919px){
.p-bonus__card{margin-right:calc(20px + ((0 - 20) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:1024px) and (max-width:1023px){
.p-bonus__card{margin-right:20px}
}
.p-bonus__bg{position:absolute;width:100vw;height:100%;z-index:-1;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;left:calc(50% - 50vw);top:0}
.p-bonus__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
@media (min-width:1920px){
.p-bonus__list{margin-top:80px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__list{margin-top:calc(80px + ((80 - 80) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__list{margin-top:80px}
}
.p-bonus__item{width:225px;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.p-bonus__item+.p-bonus__item{margin-left:50px}
.p-bonus__index{width:44px;height:44px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;font-size:16px;background-color:#afcb0d;border-radius:50%}
@media (min-width:1920px){
.p-bonus__index{margin-bottom:22px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__index{margin-bottom:calc(18px + ((22 - 18) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__index{margin-bottom:18px}
}
.p-bonus__subtitle{line-height:1;font-weight:700}
@media (min-width:1920px){
.p-bonus__subtitle{font-size:26px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__subtitle{font-size:calc(18px + ((26 - 18) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__subtitle{font-size:18px}
}
@media (min-width:1920px){
.p-bonus__subtitle{margin-bottom:16px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__subtitle{margin-bottom:calc(12px + ((16 - 12) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__subtitle{margin-bottom:12px}
}
@media (min-width:1920px){
.p-bonus__descr{font-size:18px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__descr{font-size:calc(16px + ((18 - 16) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__descr{font-size:16px}
}
@media (min-width:1920px){
.p-bonus__descr{line-height:24px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__descr{line-height:calc(20px + ((24 - 20) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__descr{line-height:20px}
}
.p-bonus__action{color:#fff;font-weight:700;text-decoration:none;display:inline-block;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:color;-o-transition-property:color;transition-property:color}
@media (min-width:1920px){
.p-bonus__action{font-size:18px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__action{font-size:calc(16px + ((18 - 16) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__action{font-size:16px}
}
@media (min-width:1920px){
.p-bonus__action{margin-top:16px}
}
@media (min-width:540px) and (max-width:1919px){
.p-bonus__action{margin-top:calc(12px + ((16 - 12) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-bonus__action{margin-top:12px}
}
.p-bonus__action:hover{color:#ffcc01;-webkit-transition-duration:.1s;-o-transition-duration:.1s;transition-duration:.1s}
.p-button{font-family:inherit;background-color:#ffcc01;color:#000;border-radius:5px;border:none;font-weight:700;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:background-color,border-color;-o-transition-property:background-color,border-color;transition-property:background-color,border-color}
@media (min-width:1920px){
.p-button{font-size:16px}
}
@media (min-width:540px) and (max-width:1919px){
.p-button{font-size:calc(14px + ((16 - 14) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-button{font-size:14px}
}
@media (min-width:1920px){
.p-button{padding:22px 52px}
}
@media (min-width:540px) and (max-width:1919px){
.p-button{padding:calc(17px + ((22 - 17) * ((100vw - 540px)/ (1920 - 540)))) calc(44px + ((52 - 44) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-button{padding:17px 44px}
}
.p-button:hover{background-color:#ffdb4d;-webkit-transition-duration:.1s;-o-transition-duration:.1s;transition-duration:.1s}
.p-button:active{background-color:#ffcc01}
.p-button_border{background-color:transparent;border:2px dotted #afcb0d;font-weight:400}
.p-button_border:hover{background-color:transparent;border-color:#c5d950}
.p-button_border:active{background-color:transparent;border-color:#afcb0d}
.p-calc{background-image:-webkit-linear-gradient(269deg,rgba(255,255,255,.57) 0,rgba(227,233,218,.57) 100%);background-image:-o-linear-gradient(269deg,rgba(255,255,255,.57) 0,rgba(227,233,218,.57) 100%);background-image:linear-gradient(-179deg,rgba(255,255,255,.57) 0,rgba(227,233,218,.57) 100%);margin-left:calc(50% - 50vw);margin-right:calc(50% - 50vw);padding:0 calc(50vw - 50%)}
@media (min-width:1920px){
.p-calc{margin-top:120px}
}
@media (min-width:540px) and (max-width:1919px){
.p-calc{margin-top:calc(60px + ((120 - 60) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-calc{margin-top:60px}
}
@media (min-width:1920px){
.p-calc{margin-bottom:160px}
}
@media (min-width:540px) and (max-width:1919px){
.p-calc{margin-bottom:calc(80px + ((160 - 80) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-calc{margin-bottom:80px}
}
.p-calc__content{max-width:920px;margin:0 auto}
@media (min-width:540px){
.p-calc__content{text-align:center}
}
@media (min-width:540px) and (max-width:1023px) and (min-width:1024px){
.p-calc__content{padding-left:80px}
}
@media (min-width:540px) and (max-width:1023px) and (min-width:540px) and (max-width:1023px){
.p-calc__content{padding-left:calc(40px + ((80 - 40) * ((100vw - 540px)/ (1024 - 540))))}
}
@media (min-width:540px) and (max-width:1023px) and (max-width:539px){
.p-calc__content{padding-left:40px}
}
@media (min-width:540px) and (max-width:1023px) and (min-width:1024px){
.p-calc__content{padding-right:80px}
}
@media (min-width:540px) and (max-width:1023px) and (min-width:540px) and (max-width:1023px){
.p-calc__content{padding-right:calc(40px + ((80 - 40) * ((100vw - 540px)/ (1024 - 540))))}
}
@media (min-width:540px) and (max-width:1023px) and (max-width:539px){
.p-calc__content{padding-right:40px}
}
.p-calc__wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
@media (min-width:1920px){
.p-calc__wrapper{margin-top:90px}
}
@media (min-width:540px) and (max-width:1919px){
.p-calc__wrapper{margin-top:calc(45px + ((90 - 45) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-calc__wrapper{margin-top:45px}
}
@media (max-width:1023px){
.p-calc__wrapper{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-flow:column;-ms-flex-flow:column;flex-flow:column}
}
@media (min-width:540px) and (max-width:1023px){
.p-calc__wrapper{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
}
@media (max-width:1023px){
.p-calc__item:not(:first-of-type){margin-top:45px}
}
.p-calc__item_sum{font-weight:700}
.p-calc__label{font-size:16px;margin-bottom:4px;display:inline-block}
.p-calc__symbol{font-size:87px;font-weight:300;line-height:0;margin-top:70px;padding:0 35px}
@media (max-width:1023px){
.p-calc__symbol{display:none}
}
.p-calc__symbol_eq{font-size:67px;margin-top:54px}
.p-calc__value{font-size:50px}
.p-calc__action{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
@media (min-width:1920px){
.p-calc__action{margin-top:60px}
}
@media (min-width:540px) and (max-width:1919px){
.p-calc__action{margin-top:calc(40px + ((60 - 40) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-calc__action{margin-top:40px}
}
@media (min-width:540px){
.p-calc__action{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
}
.p-calc__image{display:block;position:relative}
@media (min-width:1920px){
.p-calc__image{margin-top:60px}
}
@media (min-width:540px) and (max-width:1919px){
.p-calc__image{margin-top:calc(40px + ((60 - 40) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-calc__image{margin-top:40px}
}
.p-calc__image:before{content:'';display:block;position:absolute;left:calc(50% - 50vw - 5px);right:calc(50% - 50vw - 5px);bottom:-5px;height:35%;z-index:25;background-color:#fff}
.p-calc__image:after{content:'';display:block;position:absolute;left:0;right:0;bottom:0;height:1px;z-index:50;background-color:#afafaf}
.p-calc__image img{width:100vw;display:block;margin-left:calc(50% - 50vw);position:relative;z-index:50}
.p-card-discount{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-flow:column;-ms-flex-flow:column;flex-flow:column;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;text-decoration:none;position:relative}
@media (min-width:1920px){
.p-card-discount{height:460px}
}
@media (min-width:540px) and (max-width:1919px){
.p-card-discount{height:calc(340px + ((460 - 340) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-card-discount{height:340px}
}
.p-card-discount_color_1{background-color:rgba(32,126,54,.11)}
.p-card-discount_color_2{background-color:rgba(176,208,81,.17)}
.p-card-discount_color_3{background-color:rgba(255,185,1,.17)}
.p-card-discount:before{content:'';position:absolute;bottom:0;left:0;right:0;height:14px;opacity:.23;z-index:25;background:-webkit-linear-gradient(left,rgba(63,97,69,.33) 0,rgba(63,97,69,.33) 15%,rgba(45,79,53,.48) 15%,rgba(45,79,53,.48) 40%,rgba(21,81,42,.8) 40%,rgba(21,81,42,.8) 100%);background:-o-linear-gradient(left,rgba(63,97,69,.33) 0,rgba(63,97,69,.33) 15%,rgba(45,79,53,.48) 15%,rgba(45,79,53,.48) 40%,rgba(21,81,42,.8) 40%,rgba(21,81,42,.8) 100%);background:linear-gradient(to right,rgba(63,97,69,.33) 0,rgba(63,97,69,.33) 15%,rgba(45,79,53,.48) 15%,rgba(45,79,53,.48) 40%,rgba(21,81,42,.8) 40%,rgba(21,81,42,.8) 100%)}
.p-card-discount__head{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
@media (min-width:1920px){
.p-card-discount__head{padding-top:30px}
}
@media (min-width:540px) and (max-width:1919px){
.p-card-discount__head{padding-top:calc(20px + ((30 - 20) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-card-discount__head{padding-top:20px}
}
@media (min-width:1920px){
.p-card-discount__head{padding-left:35px}
}
@media (min-width:540px) and (max-width:1919px){
.p-card-discount__head{padding-left:calc(20px + ((35 - 20) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-card-discount__head{padding-left:20px}
}
.p-card-discount__title{color:#000;font-weight:700;width:100%;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:opacity;-o-transition-property:opacity;transition-property:opacity}
@media (min-width:1920px){
.p-card-discount__title{font-size:28px}
}
@media (min-width:540px) and (max-width:1919px){
.p-card-discount__title{font-size:calc(20px + ((28 - 20) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-card-discount__title{font-size:20px}
}
@media (min-width:1920px){
.p-card-discount__title{line-height:34px}
}
@media (min-width:540px) and (max-width:1919px){
.p-card-discount__title{line-height:calc(24px + ((34 - 24) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-card-discount__title{line-height:24px}
}
a:hover .p-card-discount__title{opacity:.75;-webkit-transition-duration:.1s;-o-transition-duration:.1s;transition-duration:.1s}
.p-card-discount__logo{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
@media (min-width:1024px){
.p-card-discount__logo{height:95px;margin-left:45px}
}
@media (max-width:1023px){
.p-card-discount__logo{height:70px;margin-left:30px}
}
.p-card-discount__logo img{max-height:100%;height:100%}
.p-card-discount__image{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;margin-top:auto;-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end;position:relative;z-index:50;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.p-card-discount__image img{display:block}
.p-card{display:block;-webkit-perspective:1000px;perspective:1000px;cursor:pointer;-webkit-transform:perspective(var(--perspective)) scale(var(--perspective__scale)) rotateX(calc(var(--perspective__x) * 1deg)) rotateY(calc(var(--perspective__y) * 1deg));transform:perspective(var(--perspective)) scale(var(--perspective__scale)) rotateX(calc(var(--perspective__x) * 1deg)) rotateY(calc(var(--perspective__y) * 1deg));-webkit-transform-style:preserve-3d;transform-style:preserve-3d;will-change:transform;-webkit-transition-duration:.6s;-o-transition-duration:.6s;transition-duration:.6s;-webkit-transition-timing-function:cubic-bezier(.03,.98,.52,.99);-o-transition-timing-function:cubic-bezier(.03,.98,.52,.99);transition-timing-function:cubic-bezier(.03,.98,.52,.99);--perspective__x:1;--perspective__y:1;--perspective__scale:1;--perspective__big:1.05;--perspective__width:500;--perspective:0px}
.p-card:hover{--perspective__scale:1.05;--perspective:calc(var(--perspective__width) * 0.5px)}
.p-card__wrapper{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform-origin:center right;-o-transform-origin:center right;transform-origin:center right;position:relative;-webkit-transition-duration:.6s;-o-transition-duration:.6s;transition-duration:.6s;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:-o-transform;transition-property:transform;transition-property:transform,-webkit-transform,-o-transform;will-change:transform;z-index:25}
.p-card_rotate .p-card__wrapper{-webkit-transform:translateX(-100%) rotateY(-180deg);transform:translateX(-100%) rotateY(-180deg)}
.p-card__back,.p-card__front{display:block;width:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;position:relative;overflow:hidden;border-radius:9px;z-index:25}
.p-card__front{position:absolute;top:0;left:0;z-index:50}
.p-card__back{position:relative;z-index:25;-webkit-transform:rotateY(180deg);transform:rotateY(180deg)}
.p-card__rotate{background-color:#afcb0d;width:45px;height:45px;position:absolute;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;border-radius:50%;right:-22px;top:calc(50% - 22px);z-index:50;fill:currentColor;-webkit-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-delay:.6s;-o-transition-delay:.6s;transition-delay:.6s;-webkit-transition-property:opacity,-webkit-transform;transition-property:opacity,-webkit-transform;-o-transition-property:opacity,-o-transform;transition-property:transform,opacity;transition-property:transform,opacity,-webkit-transform,-o-transform;will-change:transform,opacity}
.p-card:hover .p-card__rotate{-webkit-transform:translateX(10px);-o-transform:translateX(10px);transform:translateX(10px);opacity:0;-webkit-transition-delay:0s;-o-transition-delay:0s;transition-delay:0s;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s}
@media (min-width:1920px){
.p-content__title{margin-bottom:28px}
}
@media (min-width:540px) and (max-width:1919px){
.p-content__title{margin-bottom:calc(18px + ((28 - 18) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-content__title{margin-bottom:18px}
}
@media (min-width:1920px){
.p-content__descr{font-size:24px}
}
@media (min-width:540px) and (max-width:1919px){
.p-content__descr{font-size:calc(18px + ((24 - 18) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-content__descr{font-size:18px}
}
@media (min-width:1920px){
.p-content__descr{line-height:30px}
}
@media (min-width:540px) and (max-width:1919px){
.p-content__descr{line-height:calc(23px + ((30 - 23) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-content__descr{line-height:23px}
}
@media (min-width:1920px){
.p-content__action{margin-top:68px}
}
@media (min-width:540px) and (max-width:1919px){
.p-content__action{margin-top:calc(34px + ((68 - 34) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-content__action{margin-top:34px}
}
@media (min-width:1920px){
.p-discounts{margin-bottom:105px}
}
@media (min-width:540px) and (max-width:1919px){
.p-discounts{margin-bottom:calc(80px + ((105 - 80) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-discounts{margin-bottom:80px}
}
.p-discounts__title{text-align:center}
@media (min-width:1920px){
.p-discounts__title{margin-bottom:60px}
}
@media (min-width:540px) and (max-width:1919px){
.p-discounts__title{margin-bottom:calc(40px + ((60 - 40) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-discounts__title{margin-bottom:40px}
}
.p-discounts__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
@media (min-width:768px){
.p-discounts__list{margin:-12px}
}
@media (max-width:767px){
.p-discounts__list{margin:-12px calc(50% - 50vw)}
}
.p-discounts:not(.p-discounts_more) .p-discounts__list{overflow:hidden}
@media (min-width:1920px){
.p-discounts:not(.p-discounts_more) .p-discounts__list{max-height:968px}
}
@media (min-width:540px) and (max-width:1919px){
.p-discounts:not(.p-discounts_more) .p-discounts__list{max-height:calc(728px + ((968 - 728) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-discounts:not(.p-discounts_more) .p-discounts__list{max-height:728px}
}
.p-discounts__item{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;box-sizing:border-box}
@media (min-width:1280px){
.p-discounts__item{width:33.333%}
}
@media (min-width:768px) and (max-width:1279px){
.p-discounts__item{width:50%}
}
@media (max-width:767px){
.p-discounts__item{width:100%}
}
@media (min-width:768px){
.p-discounts__item{padding:12px}
}
@media (max-width:767px){
.p-discounts__item{padding:12px 0}
}
.p-discounts__action{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}
@media (min-width:1920px){
.p-discounts__action{margin-top:80px}
}
@media (min-width:540px) and (max-width:1919px){
.p-discounts__action{margin-top:calc(40px + ((80 - 40) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-discounts__action{margin-top:40px}
}
.p-discounts_more .p-discounts__action{display:none}
.p-exchange{background-color:#eeeef0;position:relative;margin:0 calc(50% - 50vw);padding:0 calc(50vw - 50%);overflow:hidden;z-index:25}
@media (min-width:768px){
.p-exchange{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
}
@media (min-width:1920px){
.p-exchange{height:879px}
}
@media (min-width:768px) and (max-width:1919px){
.p-exchange{height:calc(400px + ((879 - 400) * ((100vw - 768px)/ (1920 - 768))))}
}
.p-exchange__outer{display:block;z-index:25;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;position:relative}
@media (min-width:768px){
.p-exchange__outer{position:absolute;top:0;height:100%}
}
@media (min-width:1920px){
.p-exchange__outer{right:0}
}
@media (min-width:768px) and (max-width:1919px){
.p-exchange__outer{right:calc(-140px + ((0 - -140) * ((100vw - 768px)/ (1920 - 768))))}
}
@media (min-width:540px) and (max-width:767px){
.p-exchange__outer{width:100vw;margin-top:calc(-200px + ((-340 - -200) * ((100vw - 540px)/ (768 - 540))));margin-left:calc(60px + ((100 - 60) * ((100vw - 540px)/ (768 - 540))))}
}
.p-exchange__outer:after{content:'';width:100vw;left:0;top:0;height:25px;position:absolute;background-image:-webkit-linear-gradient(top,#eeeef0,rgba(238,238,240,0));background-image:-o-linear-gradient(top,#eeeef0,rgba(238,238,240,0));background-image:linear-gradient(to bottom,#eeeef0,rgba(238,238,240,0))}
@media (max-width:539px) and (min-width:540px){
.p-exchange__outer{width:700px}
}
@media (max-width:539px) and (min-width:320px) and (max-width:539px){
.p-exchange__outer{width:calc(500px + ((700 - 500) * ((100vw - 320px)/ (540 - 320))))}
}
@media (max-width:539px) and (max-width:319px){
.p-exchange__outer{width:500px}
}
@media (max-width:539px) and (min-width:768px){
.p-exchange__outer{margin-left:-150px}
}
@media (max-width:539px) and (min-width:540px) and (max-width:767px){
.p-exchange__outer{margin-left:calc(-150px + ((-150 - -150) * ((100vw - 540px)/ (768 - 540))))}
}
@media (max-width:539px) and (max-width:539px){
.p-exchange__outer{margin-left:-150px}
}
.p-exchange__bg{display:block;max-width:100%;max-height:100%}
.p-exchange__content{position:relative;z-index:50}
@media (min-width:1920px){
.p-exchange__content{width:450px}
}
@media (min-width:540px) and (max-width:1919px){
.p-exchange__content{width:calc(350px + ((450 - 350) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-exchange__content{width:350px}
}
@media (min-width:768px){
.p-exchange__content:before{contnet:'';position:absolute;left:-40px;width:6px;top:0;bottom:0;background-color:#ffcc01;display:block}
}
@media (max-width:767px) and (min-width:1920px){
.p-exchange__content{padding-top:140px}
}
@media (max-width:767px) and (min-width:540px) and (max-width:1919px){
.p-exchange__content{padding-top:calc(40px + ((140 - 40) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:767px) and (max-width:539px){
.p-exchange__content{padding-top:40px}
}
@media (max-width:767px) and (min-width:1920px){
.p-exchange__content{padding-bottom:180px}
}
@media (max-width:767px) and (min-width:540px) and (max-width:1919px){
.p-exchange__content{padding-bottom:calc(40px + ((180 - 40) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:767px) and (max-width:539px){
.p-exchange__content{padding-bottom:40px}
}
.footer{min-height:100px;background:#eee}
.p-form{background-color:#f8f6f0;border-left:6px solid #ffcc01}
@media (min-width:1920px){
.p-form{padding-top:70px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form{padding-top:calc(70px + ((70 - 70) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form{padding-top:70px}
}
@media (min-width:1920px){
.p-form{padding-left:180px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form{padding-left:calc(20px + ((180 - 20) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form{padding-left:20px}
}
@media (min-width:1920px){
.p-form{padding-right:180px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form{padding-right:calc(20px + ((180 - 20) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form{padding-right:20px}
}
@media (min-width:1920px){
.p-form{padding-bottom:90px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form{padding-bottom:calc(70px + ((90 - 70) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form{padding-bottom:70px}
}
@media (max-width:767px){
.p-form{margin:0 calc(50% - 50vw)}
}
.p-form__title{margin-bottom:56px}
.p-form__wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
@media (min-width:1920px){
.p-form__wrapper{margin-top:-20px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__wrapper{margin-top:calc(-10px + ((-20 - -10) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__wrapper{margin-top:-10px}
}
@media (min-width:1920px){
.p-form__wrapper{margin-left:-25px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__wrapper{margin-left:calc(-15px + ((-25 - -15) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__wrapper{margin-left:-15px}
}
@media (min-width:1920px){
.p-form__wrapper{margin-right:-25px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__wrapper{margin-right:calc(-15px + ((-25 - -15) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__wrapper{margin-right:-15px}
}
@media (min-width:1920px){
.p-form__wrapper{margin-bottom:-20px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__wrapper{margin-bottom:calc(-10px + ((-20 - -10) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__wrapper{margin-bottom:-10px}
}
.p-form__item{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;box-sizing:border-box}
@media (min-width:1920px){
.p-form__item{padding-top:20px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__item{padding-top:calc(10px + ((20 - 10) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__item{padding-top:10px}
}
@media (min-width:1920px){
.p-form__item{padding-left:25px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__item{padding-left:calc(15px + ((25 - 15) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__item{padding-left:15px}
}
@media (min-width:1920px){
.p-form__item{padding-right:25px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__item{padding-right:calc(15px + ((25 - 15) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__item{padding-right:15px}
}
@media (min-width:1920px){
.p-form__item{padding-bottom:20px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__item{padding-bottom:calc(10px + ((20 - 10) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__item{padding-bottom:10px}
}
@media (min-width:1440px){
.p-form__item_size_s{width:33.3333%}
}
@media (min-width:768px) and (max-width:1439px){
.p-form__item_size_s{width:50%}
}
@media (max-width:767px){
.p-form__item_size_s{width:100%}
}
@media (min-width:768px){
.p-form__item_size_m{width:50%}
}
@media (max-width:767px){
.p-form__item_size_m{width:100%}
}
.p-form__item_size_l{width:100%}
.p-form__label{font-size:16px;font-weight:700;margin-bottom:10px}
@media (min-width:768px){
.p-form__label{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex}
}
@media (max-width:767px){
.p-form__label{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-flow:column;-ms-flex-flow:column;flex-flow:column}
}
.p-form__label span{font-size:14px;font-weight:400;opacity:.4}
@media (min-width:768px){
.p-form__label span{margin-left:7px}
}
@media (max-width:767px){
.p-form__label span{margin-top:4px}
}
.p-form__action{margin-top:50px}
@media (min-width:540px){
.p-form__action{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
}
.p-form__caption{width:100%;max-width:560px}
@media (min-width:1920px){
.p-form__caption{font-size:16px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__caption{font-size:calc(12px + ((16 - 12) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__caption{font-size:12px}
}
@media (min-width:1920px){
.p-form__caption{line-height:20px}
}
@media (min-width:540px) and (max-width:1919px){
.p-form__caption{line-height:calc(16px + ((20 - 16) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-form__caption{line-height:16px}
}
@media (min-width:540px){
.p-form__caption{margin-right:60px}
}
@media (max-width:539px){
.p-form__caption{margin-bottom:30px}
}
.p-form__button{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.header{min-height:100px;background:#eee}
.p-hello{position:relative;color:#fff}
@media (min-width:1920px){
.p-hello{padding-top:140px}
}
@media (min-width:540px) and (max-width:1919px){
.p-hello{padding-top:calc(40px + ((140 - 40) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-hello{padding-top:40px}
}
@media (min-width:1920px){
.p-hello{padding-bottom:180px}
}
@media (min-width:540px) and (max-width:1919px){
.p-hello{padding-bottom:calc(80px + ((180 - 80) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-hello{padding-bottom:80px}
}
.p-hello__wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}
@media (min-width:1024px){
.p-hello__wrapper{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
}
@media (max-width:1023px){
.p-hello__wrapper{-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-webkit-flex-flow:column-reverse;-ms-flex-flow:column-reverse;flex-flow:column-reverse}
}
@media (min-width:1024px) and (min-width:1920px){
.p-hello__content{padding-right:100px}
}
@media (min-width:1024px) and (min-width:1024px) and (max-width:1919px){
.p-hello__content{padding-right:calc(80px + ((100 - 80) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:1024px) and (max-width:1023px){
.p-hello__content{padding-right:80px}
}
.p-hello__card{display:block;border-radius:7px;position:relative;top:20px;z-index:25;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
@media (min-width:1920px){
.p-hello__card{width:492px}
}
@media (min-width:1024px) and (max-width:1919px){
.p-hello__card{width:calc(350px + ((492 - 350) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:1024px){
.p-hello__card{margin-left:auto;top:20px;position:-webkit-sticky;position:sticky}
}
@media (min-width:320px) and (max-width:1023px){
.p-hello__card{width:calc(220px + ((480 - 220) * ((100vw - 320px)/ (1024 - 320))));margin-bottom:calc(38px + ((50 - 38) * ((100vw - 320px)/ (1024 - 320))))}
}
@media (max-width:319px){
.p-hello__card{width:185px;margin-bottom:38px}
}
@media (min-width:1024px) and (min-width:1920px){
.p-hello__card{margin-right:0}
}
@media (min-width:1024px) and (min-width:1024px) and (max-width:1919px){
.p-hello__card{margin-right:calc(20px + ((0 - 20) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:1024px) and (max-width:1023px){
.p-hello__card{margin-right:20px}
}
.p-hello__bg{position:absolute;width:100vw;height:100%;z-index:-1;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none;left:calc(50% - 50vw);top:0}
.p-hello__suptitle{font-weight:700;margin-bottom:8px}
.p-hello__title{font-weight:700;max-width:600px}
@media (min-width:1920px){
.p-hello__title{margin-bottom:48px}
}
@media (min-width:540px) and (max-width:1919px){
.p-hello__title{margin-bottom:calc(32px + ((48 - 32) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-hello__title{margin-bottom:32px}
}
.p-hello__list{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;position:relative;border-left:6px solid #ffcc01}
@media (min-width:1920px){
.p-hello__list{width:600px}
}
@media (min-width:1024px) and (max-width:1919px){
.p-hello__list{width:calc(480px + ((560 - 480) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:1024px) and (max-width:1023px){
.p-hello__list{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
}
@media (min-width:768px){
.p-hello__list{padding-left:40px;padding-top:20px;padding-bottom:20px}
}
@media (max-width:767px){
.p-hello__list{margin-left:-25px;padding-left:19px}
}
.p-hello__item{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
@media (min-width:1920px){
.p-hello__item{margin-top:36px}
}
@media (min-width:1024px) and (max-width:1919px){
.p-hello__item{margin-top:calc(28px + ((36 - 28) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (max-width:1023px){
.p-hello__item{margin-top:28px}
}
@media (min-width:1920px){
.p-hello__item:nth-of-type(2n-1){width:200px}
}
@media (min-width:1024px) and (max-width:1919px){
.p-hello__item:nth-of-type(2n-1){width:calc(190px + ((200 - 190) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:320px) and (max-width:1023px){
.p-hello__item:nth-of-type(2n-1){width:calc(145px + ((300 - 145) * ((100vw - 320px)/ (1024 - 320))))}
}
@media (max-width:319px){
.p-hello__item:nth-of-type(2n-1){width:145px}
}
@media (min-width:1920px){
.p-hello__item:nth-of-type(2n){width:300px;margin-left:60px}
}
@media (min-width:1024px) and (max-width:1919px){
.p-hello__item:nth-of-type(2n){width:calc(260px + ((300 - 260) * ((100vw - 1024px)/ (1920 - 1024))));margin-left:calc(30px + ((60 - 30) * ((100vw - 1024px)/ (1920 - 1024))))}
}
@media (min-width:320px) and (max-width:1023px){
.p-hello__item:nth-of-type(2n){width:calc(125px + ((400 - 125) * ((100vw - 320px)/ (1024 - 320))))}
}
@media (max-width:319px){
.p-hello__item:nth-of-type(2n){width:125px}
}
.p-hello__item:nth-of-type(1),.p-hello__item:nth-of-type(2){margin-top:0}
@media (min-width:1920px){
.p-hello__button{margin-top:68px}
}
@media (min-width:540px) and (max-width:1919px){
.p-hello__button{margin-top:calc(45px + ((68 - 45) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-hello__button{margin-top:45px}
}
@media (min-width:540px) and (max-width:767px),(min-width:1024px){
.p-info{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start}
}
.p-info__value{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0;white-space:nowrap}
@media (min-width:1920px){
.p-info__value{font-size:29px}
}
@media (min-width:540px) and (max-width:1919px){
.p-info__value{font-size:calc(26px + ((29 - 26) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-info__value{font-size:26px}
}
.p-info__caption{margin:6px 0 0 0}
@media (min-width:1920px){
.p-info__caption{font-size:16px}
}
@media (min-width:540px) and (max-width:1919px){
.p-info__caption{font-size:calc(14px + ((16 - 14) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-info__caption{font-size:14px}
}
@media (min-width:1920px){
.p-info__caption{line-height:19px}
}
@media (min-width:540px) and (max-width:1919px){
.p-info__caption{line-height:calc(17px + ((19 - 17) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-info__caption{line-height:17px}
}
@media (min-width:540px) and (max-width:767px),(min-width:1024px){
.p-info__caption{margin:0 0 0 16px}
}
.p-input{display:block;width:100%;box-sizing:border-box;border:1px solid #d0d0d0;background-color:#fff;border-radius:4px;font-family:inherit;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:border-color;-o-transition-property:border-color;transition-property:border-color;outline:0}
@media (min-width:540px){
.p-input{padding:21px 26px 22px 26px;font-size:18px;line-height:24px}
}
@media (max-width:539px){
.p-input{padding:17px 17px 19px 17px;font-size:16px;line-height:20px}
}
.p-input:focus{border-color:#adadad}
.p-layout{line-height:1;-webkit-font-smoothing:antialiased}
@media (min-width:1920px){
.p-layout{font-size:21px}
}
@media (min-width:540px) and (max-width:1919px){
.p-layout{font-size:calc(18px + ((21 - 18) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-layout{font-size:18px}
}
.p-number{max-width:300px;width:100%}
.p-number__wrapper{font-size:50px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin-bottom:10px}
.p-number__value{width:200px;border:none;background-color:transparent;font-size:inherit;height:50px}
input.p-number__value::-webkit-inner-spin-button,input.p-number__value::-webkit-outer-spin-button{-webkit-appearance:none;margin:0}
.p-number__slider{border:none;background:-webkit-linear-gradient(left,#afcb0d 0,#afcb0d 25%,transparent 25%,transparent 100%);background:-o-linear-gradient(left,#afcb0d 0,#afcb0d 25%,transparent 25%,transparent 100%);background:linear-gradient(to right,#afcb0d 0,#afcb0d 25%,transparent 25%,transparent 100%);background-size:4px 100%;border-radius:0;height:3px}
.p-number__slider .ui-slider-range{background:#afcb0d;border-radius:0}
.p-number__slider .ui-slider-handle{width:14px;height:14px;background:#afcb0d;border-radius:50%;border:none;margin-left:-7px;top:-6px;cursor:pointer;cursor:-webkit-grab}
.p-number__buffer{position:absolute;-webkit-transform:scale(0);-o-transform:scale(0);transform:scale(0);color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;pointer-events:none}
.p-number__currency:before{content:'/';color:transparent;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.p-products{margin-bottom:40px}
.p-products__content{text-align:center}
@media (min-width:1920px){
.p-products__content{margin-bottom:90px}
}
@media (min-width:540px) and (max-width:1919px){
.p-products__content{margin-bottom:calc(45px + ((90 - 45) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-products__content{margin-bottom:45px}
}
.p-select{width:100%;height:auto;line-height:1;border:1px solid #d0d0d0;border-radius:4px;box-sizing:border-box}
@media (min-width:540px){
.p-select{padding:25px 26px 27px 26px;font-size:18px}
}
@media (max-width:539px){
.p-select{padding:17px 17px 19px 17px;font-size:16px}
}
.p-select .selectBox-arrow{background:0 0;width:9px;height:9px;border-right:2.4px solid #9b9b9b;border-bottom:2.4px solid #9b9b9b;-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);opacity:1;top:28px;right:30px;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:-o-transform;transition-property:transform;transition-property:transform,-webkit-transform,-o-transform;-webkit-transform-origin:65% 65%;-o-transform-origin:65% 65%;transform-origin:65% 65%}
.selectBox-menuShowing.p-select .selectBox-arrow{-webkit-transform:rotate(-135deg);-o-transform:rotate(-135deg);transform:rotate(-135deg)}
.p-select-selectBox-dropdown-menu{border:1px solid #d0d0d0;background-color:#fff;border-radius:4px;margin:5px 0 0 0;padding:16px 0;-webkit-font-smoothing:antialiased}
.p-select-selectBox-dropdown-menu li{border:none}
.p-select-selectBox-dropdown-menu li.selectBox-selected a{color:#adadad}
.p-select-selectBox-dropdown-menu li.selectBox-hover a{color:#2b6031;text-decoration:none}
.p-select-selectBox-dropdown-menu li a{font-size:18px;line-height:1;height:auto;padding:10px 26px}
.p-title{margin:0;padding:0;font-weight:700}
@media (min-width:1920px){
.p-title_level_1{font-size:42px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_1{font-size:calc(26px + ((42 - 26) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_1{font-size:26px}
}
@media (min-width:1920px){
.p-title_level_1{line-height:46px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_1{line-height:calc(32px + ((46 - 32) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_1{line-height:32px}
}
@media (min-width:1920px){
.p-title_level_2{font-size:32px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_2{font-size:calc(22px + ((32 - 22) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_2{font-size:22px}
}
@media (min-width:1920px){
.p-title_level_2{line-height:36px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_2{line-height:calc(26px + ((36 - 26) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_2{line-height:26px}
}
@media (min-width:1920px){
.p-title_level_3{font-size:21px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_3{font-size:calc(18px + ((21 - 18) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_3{font-size:18px}
}
@media (min-width:1920px){
.p-title_level_3{line-height:26px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_3{line-height:calc(22px + ((26 - 22) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_3{line-height:22px}
}
@media (min-width:1920px){
.p-title_level_4{font-size:18px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_4{font-size:calc(16px + ((18 - 16) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_4{font-size:16px}
}
@media (min-width:1920px){
.p-title_level_4{line-height:22px}
}
@media (min-width:540px) and (max-width:1919px){
.p-title_level_4{line-height:calc(20px + ((22 - 20) * ((100vw - 540px)/ (1920 - 540))))}
}
@media (max-width:539px){
.p-title_level_4{line-height:20px}
}